.ui-icon {
    transform: scale(1.2);
}

.atala-ui-button {
    padding-inline: 13px;
    padding-block: 4px;
    background: white;
    border-radius: 4px;
}

.atala_search_container {
    margin-left: auto !important;
    justify-self: right;
    display: inline-flex;
    gap: 4px;
}

.ui-controlgroup {
    display: flex;
    gap: 1px;
}

.atala_page_label {
    align-self: center;
    padding-inline: 4px;
}

.atala_search_input {
    border-radius: 4px;
    padding-block: 4px;
    margin-right: 4px;
    border-right: 1px solid #dedede;
}

span:has(button.atala_search_next){
    display: inline-flex;
    gap: 1px;
}

.atala_scroller:not([id*="preview"]) {
    position: absolute !important;
}
